[ic] Re: interchange-users Digest, Vol 51, Issue 4

Stefan Hornburg racke at linuxia.de
Fri Sep 7 12:58:08 EDT 2007

hudsondarnell40 at comcast.net wrote:
> Here is the output
> I guess it not installed right or it's not installed at all.
> Can't locate DBD/Pg.pm in @INC (@INC contains: /usr/local/lib/perl5/5.8.8/i686-linux /usr/local/lib/perl5/5.8.8 /usr/local/lib/perl5/site_perl/5.8.8/i686-linux /usr/local/lib/perl5/site_perl/5.8.8 /usr/local/lib/perl5/site_perl .).
> BEGIN failed--compilation aborted.

Which Perl binary does Interchange use ?

And please change the subject accordingly.


LinuXia Systems => http://www.linuxia.de/
Expert Interchange Consulting and System Administration
ICDEVGROUP => http://www.icdevgroup.org/
Interchange Development Team

More information about the interchange-users mailing list